{
  "resort": {
    "search": {
      "findResort": "Find"
    },
    "details": {
      "skiRunTotalLength": "Ski run total length",
      "openMap": "See map",
      "24HourForecast": "24 hour",
      "5DayForecast": "5 day"
    }
  }
}